/*
Theme Name: GenesisExpo Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: genesisexpo
Text Domain:  genesisexpo-child
*/

@font-face {
    font-family: Causten-Black;  
    src: url(/fonts/Causten-Round/Causten-Black.otf);  
    font-weight: normal;
}
.Causten-Black-Font {
    font-family: Causten-Black !important;
}

@font-face {
    font-family: VarelaRound-Regular;  
    src: url(/fonts/Varela-Round/VarelaRound-Regular.ttf);  
    font-weight: normal;
}
.VarelaRound-Regular-Font {
    font-family: VarelaRound-Regular !important;
}

@font-face {
    font-family: Metropolis-Black;  
    src: url(/fonts/Metropolis/Metropolis-Black.otf);  
    font-weight: normal;
}
.Metropolis-Black-Font {
    font-family: Metropolis-Black !important;
}

@font-face {
    font-family: Metropolis-Bold;  
    src: url(/fonts/Metropolis/Metropolis-Bold.otf);  
    font-weight: normal;
}
.Metropolis-Bold-Font {
    font-family: Metropolis-Bold !important;
}

@font-face {
    font-family: Metropolis-SemiBold;  
    src: url(/fonts/Metropolis/Metropolis-SemiBold.otf);  
    font-weight: normal;
}
.Metropolis-SemiBold-Font {
    font-family: Metropolis-SemiBold !important;
}


@font-face {
    font-family: Metropolis-Regular;  
    src: url(/fonts/Metropolis/Metropolis-Regular.otf);  
    font-weight: normal;
}
.Metropolis-Regular-Font {
    font-family: Metropolis-Regular !important;
}

@font-face {
    font-family: Metropolis-Medium;  
    src: url(/fonts/Metropolis/Metropolis-Medium.otf);  
    font-weight: normal;
}
.Metropolis-Medium-Font {
    font-family: Metropolis-Medium !important;
}

.wgl-theme-header .wrapper .genesisexpo_module_button a {
	border : 2px solid #F53844!important; 
}

@media only screen and (max-width: 600px){
	 .wgl-mobile-header {
    display: block;
    height: 80px!important; 
}
}
